
Figure - Bug #118347
【IOVDEV-31208】【VC1】【100】【台架】【EE环境】【副屏】网络正常连接下，副屏点击腾讯视频播放器
，首页模块加载切换其他模块再次切换，页面显示“数据加载失败”
2023-05-29 17:07 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-29

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230529 13：33

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

无开启开发者模式

副屏桌面无第三方应用

【操作步骤】

1.副屏点击腾讯视频，打开腾讯视频播放器

2.进入首页模块，切换其他模块，再次返回首页模块

【实际结果】

1.副屏点击腾讯视频进入腾讯视频首页模块显示一直加载，切换模块再次返回首页模块，腾讯视频首页显示数据加载失败

【期望结果】

1.副屏点击腾讯视频进入腾讯视频正常显示首页模块返回数据

【备注】：[视频]

【当前开机次数】：副屏当前开机第136次

【百度应用版本】：10.6.1003.9

【硬件版本号】：

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

概率此问题只出现一次
History

#1 - 2023-05-29 17:09 - CDTS_TEST 王成

- File 1685351336547.zip added

#2 - 2023-05-29 18:21 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

从问题发生时间段看到腾讯视频进程有报下列错误，拉取配置接口失败

-----------------------

logcat/000136_persist_00563_230529_133326.log:1926:05-29 13:33:41.866  3051  3494 W System.err: java.lang.RuntimeException: gathre_report download error拉取配置

接口返回错误, UnknownHostException

logcat/000136_persist_00563_230529_133326.log:1927:05-29 13:33:41.866  3051  3494 W System.err:     at b02.g$a.c(Unknown Source:2)

logcat/000136_persist_00563_230529_133326.log:1928:05-29 13:33:41.866  3051  3494 W System.err:     at b02.g$a.b(Unknown Source:0)

logcat/000136_persist_00563_230529_133326.log:1929:05-29 13:33:41.866  3051  3494 W System.err:     at b02.f.run(Unknown Source:6)

logcat/000136_persist_00563_230529_133326.log:1930:05-29 13:33:41.866  3051  3494 W System.err:     at gj1.l.run(Unknown Source:2)

logcat/000136_persist_00563_230529_133326.log:1931:05-29 13:33:41.866  3051  3494 W System.err:     at gj1.z$b.run(Unknown Source:3)

logcat/000136_persist_00563_230529_133326.log:1932:05-29 13:33:41.866  3051  3494 W System.err:     at

java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1167)

logcat/000136_persist_00563_230529_133326.log:1933:05-29 13:33:41.866  3051  3494 W System.err:     at

java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:641)

logcat/000136_persist_00563_230529_133326.log:1934:05-29 13:33:41.866  3051  3494 W System.err:     at java.lang.Thread.run(Thread.java:920)

logcat/000136_persist_00563_230529_133326.log:1935:05-29 13:33:41.867  3051  4801 W System.err: java.lang.RuntimeException: dc_drop_beacon_events download error

拉取配置接口返回错误, UnknownHostException

logcat/000136_persist_00563_230529_133326.log:1936:05-29 13:33:41.867  3051  4801 W System.err:     at b02.g$a.c(Unknown Source:2)

logcat/000136_persist_00563_230529_133326.log:1937:05-29 13:33:41.867  3051  4801 W System.err:     at b02.g$a.b(Unknown Source:0)

logcat/000136_persist_00563_230529_133326.log:1938:05-29 13:33:41.867  3051  3548 E RDelivery_HttpsURLConnectionNetwork: handleException

UnknownHostException Unable to resolve host "rdelivery.qq.com": No address associated with hostname

logcat/000136_persist_00563_230529_133326.log:1939:05-29 13:33:41.867  3051  4801 W System.err:     at b02.f.run(Unknown Source:6)

logcat/000136_persist_00563_230529_133326.log:1940:05-29 13:33:41.867  3051  4801 W System.err:     at gj1.l.run(Unknown Source:2)

logcat/000136_persist_00563_230529_133326.log:1941:05-29 13:33:41.867  3051  4801 W System.err:     at gj1.z$b.run(Unknown Source:3)

logcat/000136_persist_00563_230529_133326.log:1942:05-29 13:33:41.867  3051  4801 W System.err:     at

java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1167)

logcat/000136_persist_00563_230529_133326.log:1943:05-29 13:33:41.867  3051  4801 W System.err:     at

java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:641)

logcat/000136_persist_00563_230529_133326.log:1944:05-29 13:33:41.867  3051  4801 W System.err:     at java.lang.Thread.run(Thread.java:920)

logcat/000136_persist_00563_230529_133326.log:1945:05-29 13:33:41.868  3051  3495 W System.err: java.lang.RuntimeException: publish_predict_jsy_v1 download error

拉取配置接口返回错误, UnknownHostException

logcat/000136_persist_00563_230529_133326.log:1946:05-29 13:33:41.868  3051  3495 W System.err:     at b02.g$a.c(Unknown Source:2)

logcat/000136_persist_00563_230529_133326.log:1947:05-29 13:33:41.868  3051  3495 W System.err:     at b02.g$a.b(Unknown Source:0)

logcat/000136_persist_00563_230529_133326.log:1948:05-29 13:33:41.868  3051  3495 W System.err:     at b02.f.run(Unknown Source:6)

logcat/000136_persist_00563_230529_133326.log:1949:05-29 13:33:41.868  3051  3495 W System.err:     at gj1.l.run(Unknown Source:2)

logcat/000136_persist_00563_230529_133326.log:1950:05-29 13:33:41.868  3051  3495 W System.err:     at gj1.z$b.run(Unknown Source:3)

logcat/000136_persist_00563_230529_133326.log:1951:05-29 13:33:41.868  3051  3495 W System.err:     at

java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1167)

logcat/000136_persist_00563_230529_133326.log:1952:05-29 13:33:41.868  3051  3495 W System.err:     at

java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:641)

logcat/000136_persist_00563_230529_133326.log:1953:05-29 13:33:41.868  3051  3495 W System.err:     at java.lang.Thread.run(Thread.java:920)

logcat/000136_persist_00563_230529_133326.log:1954:05-29 13:33:41.869  3051  3548 E RDelivery_HttpsURLConnectionNetwork: handleException
UnknownHostException Unable to resolve host "rdelivery.qq.com": No address associated with hostname

logcat/000136_persist_00563_230529_133326.log:1955:05-29 13:33:41.869  3051  3364 W System.err: java.lang.RuntimeException: short_video_user_portrait download

error拉取配置接口返回错误, UnknownHostException

logcat/000136_persist_00563_230529_133326.log:1956:05-29 13:33:41.869  3051  3364 W System.err:     at b02.g$a.c(Unknown Source:2)

logcat/000136_persist_00563_230529_133326.log:1957:05-29 13:33:41.869  3051  3364 W System.err:     at b02.g$a.b(Unknown Source:0)

logcat/000136_persist_00563_230529_133326.log:1958:05-29 13:33:41.869  3051  3364 W System.err:     at b02.f.run(Unknown Source:6)

-----------------------

这应该是三方应用内部的问题，系统侧无法修改, 请帮助同步此信息

#3 - 2023-05-30 10:57 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-30 10:57 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-30 10:57 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

video_1685339353.mp4 6.57 MB 2023-05-29 CDTS_TEST 王成

1685351336547.zip 17.4 MB 2023-05-29 CDTS_TEST 王成
